Subject: Re: [Gen-art] [Last-Call] Genart last call review of draft-ietf-mpls-lsp-ping-ospfv3-codepoint-04

From: Lars Eggert <[email-masked]>
Date: Mon, 29 Nov 2021 15:15:11 +0200

Christer, thank you for your review. I have entered a No Objection ballot for this document.

Lars

> On 2021-6-11, at 10:58, Christer Holmberg via Datatracker <[email-masked]> wrote:
> 
> Reviewer: Christer Holmberg
> Review result: Almost Ready
> 
> I am the assigned Gen-ART reviewer for this draft. The General Area
> Review Team (Gen-ART) reviews all IETF documents being processed
> by the IESG for the IETF Chair.  Please treat these comments just
> like any other last call comments.
> 
> For more information, please see the FAQ at
> 
> <https://trac.ietf.org/trac/gen/wiki/GenArtfaq>.
> 
> Document: draft-ietf-mpls-lsp-ping-ospfv3-codepoint-04
> Reviewer: Christer Holmberg
> Review Date: 2021-06-11
> IETF LC End Date: 2021-06-21
> IESG Telechat date: Not scheduled for a telechat
> 
> Summary: The document is easy to read, and is almost ready for publication.
> However, I do have a few editorial comments that I would like the authors to
> address.
> 
> Major issues: N/A
> 
> Minor issues: N/A
> 
> Nits/editorial comments:
> 
> Q1:
> 
> The Abstract and Introductions says:
> 
>   "This document proposes the code point to be used in the Segment ID
>     Sub-TLV and Downstream Detailed Mapping TLV when the IGP is OSPFv3."
> 
> I suggest to say "specifies" or "defines" instead of "proposes".
> 
> Q2:
> 
> Would it be more clear to call Section 6 "Update to RFC 8287"?
> 
> Q3:
> 
> Section 6 says:
> 
>   "This document specifies that the above code points will be used only for
>   OSPFv2."
> 
> I suggest to be more explicit, and say something like:
> 
>   "This document updates RFC 8287, by specifying that the "OSPF" code points
>   will be used only for OSPFv2."
> 
> Q4:
> 
> Section 7.2 adds a note to the IANA registry for the existing "OSPF" code
> point. Should this specification also be added as a reference for the existing
> "OSPF" code point (in addition to RFC 8287?
> 
> 
> 
> --
> last-call mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/last-call